[BGAnimation]
LengthSeconds=26

[Layer34]
File=groove
OnCommand=x,-40;y,46;diffusealpha,0;sleep,1.4;zoom,4;linear,0.3;diffusealpha,1;zoom,1

[Layer35]
File=groove
OnCommand=x,-40;y,46;diffusealpha,0;sleep,1.4;glow,1,1,1,1;zoom,1;linear,0.5;glow,1,1,1,0;zoom,3
